@font-face {
    font-family: "BadScript-Regular";
    src: url("../fonts/BadScript-Regular.ttf");
}

html,
body {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 14px;
    background-color: #000;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}

html#aviso-legal,
body#aviso-legal {
    background: none !important;
    background-color: #000 !important;
}

a:hover {
    text-decoration: none;
}

header {
    position: relative;
    padding-top: 50px;
    z-index: 3;
}

header .logo-cjdt {
    width: 150px;
}

header .tag {
    padding: 5px 0 0 130px;
    font-size: 14px;
    color: #fff;
}

header .barra-idioma {
    position: absolute;
    right: 0;
    width: 33%;
    text-align: center;
    color: #fff;
}

header .barra-idioma a {
    color: #fff;
}

header .barra-idioma a .peque {
    display: none;
}

main {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    color: #fff;
}

main .row {
    height: 100%;
    margin: 0;
    padding: 0;
}

main.aviso-legal {
    margin-top: 180px;
    height: calc(100% - 180px);
    background-color: rgba(0, 0, 0, 0.4);
}

main .col-md {
    padding: 30px;
}

main a {
    display: block;
    margin-top: 150px;
    padding: 100px 0;
    color: #fff;
}

main.aviso-legal a {
    margin-top: 0;
    padding: 0;
}

main a:hover {
    color: #fff;
}

main.aviso-legal h1 {
    font-size: 22px;
    font-weight: bold;
}

main.aviso-legal h2 {
    font-size: 16px;
    font-weight: bold;
}

main.aviso-legal h3 {
    font-size: 14px;
    font-weight: bold;
    margin-top: 4px;
}

main.aviso-legal h4 {
    font-size: 14px;
    font-weight: bold;
}

main h2 {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}

main .calle {
    position: relative;
    top: -9px;
    font-size: 16px;
}

main .dirige {
    font-family: "BadScript-Regular", sans-serif;
    font-size: 16px;
}

main .col-md .localizacion {
    display: none;
    margin-top: 20px;
}

main .col-md .descripcion {
    display: none;
    margin-top: 20px;
    padding: 0 20%;
}

main .col-md .descripcion h3 {
    font-size: 14px;
    font-weight: bold;
}

main .col-md:hover {
    background-color: rgba(0, 0, 0, .6);
}

main .col-md:hover .localizacion {
    display: block;
}

main .col-md:hover .descripcion {
    display: block;
}

/* FOOTER */
footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    line-height: 16px;
    padding: 8px 0 2px 0;
    background-color: black;
}

footer a {
    font-size: 12px;
    color: #fff;
}

footer a:hover {
    color: #fff;
}

/*-- RESPONSIVE --*/
@media(max-width:1280px) {
    main a {
        margin-top: 150px;
        padding: 50px 0;
    }

    main .col-md .descripcion {
        margin-top: 10px;
        padding: 0 5%;
    }
}

@media(max-width:767px) {

    header .barra-idioma {
        text-align: right;
        margin-right: 20px;
    }

    header .barra-idioma a .grande {
        display: none;
    }

    header .barra-idioma a .peque {
        display: inline-block;
    }

    main {
        top: 150px;
        height: calc(100% - 150px);
    }

    main.aviso-legal {
        margin-top: 60px;
        height: calc(100% - 60px);
    }

    main .row {
        margin: 0;
        padding: 0;
    }

    main .col-md {
        height: 33%;
        margin: 0;
        padding: 0;
    }

    main .col-md:hover .localizacion {
        display: none;
    }

    main .col-md {
        padding: 0px;
    }

    main a {
        margin-top: 0;
        padding: 12% 0;
    }

    main .col-md:hover {
        background-color: rgba(0, 0, 0, .3);
    }

    main .col-md .descripcion {
        display: none !important;
    }
}

@media(max-height:800px) {
    header {
        padding-top: 20px;
    }

    main {
        top: 130px;
        height: calc(100% - 150px);
    }

    main a {
        margin-top: 0;
        padding: 0;
        padding-top: 5%;
    }

    footer {
        z-index: 2000;
    }
}

@media(max-width:480px) {
    main.aviso-legal {
        margin-top: 10px;
        padding-bottom: 30px;
    }
}